.template-d-09-w700 * {
  margin: 0;
  padding: 0;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.template-d-09-w700 {
  max-width: 700px;
  overflow-x: hidden;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;
}

.template-d-09-w700 section {
  margin-bottom: 100px;
}

.template-d-09-w700 section:last-child {
  margin-bottom: 0;
}

.template-d-09-w700 .title {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 30px;
}

.template-d-09-w700 .heading {
  font-size: 17px;
  line-height: 17px;
  font-weight: bold;
  margin-bottom: 10px;
}

.template-d-09-w700 .text {
  font-size: 13px;
  line-height: 18px;
  font-weight: 100;
  margin-bottom: 25px;
}

.template-d-09-w700 .section-1 {
  height: 390px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 0;
  -webkit-box-shadow: 5px -60px 18px -31px rgba(255, 255, 255, 0.9) inset;
          box-shadow: 5px -60px 18px -31px rgba(255, 255, 255, 0.9) inset;
}

.template-d-09-w700 .section-1 .content {
  color: #fff;
  width: 100%;
  padding-top: 80px;
  padding-left: 70px;
}

.template-d-09-w700 .section-1 .content .title-main {
  font-size: 40px;
  line-height: normal;
}

.template-d-09-w700 .section-1 .content .text-main {
  font-size: 18px;
  line-height: normal;
}

.template-d-09-w700 .section-1 .image-banner img {
  max-width: 700px;
}

.template-d-09-w700 .section-2 {
  margin-top: -50px;
  margin-bottom: 50px;
}

.template-d-09-w700 .section-2 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
  text-align: center;
}

.template-d-09-w700 .section-2 .list .item {
  width: 15%;
}

.template-d-09-w700 .section-2 .list .item .image-svg {
  height: 38px;
  margin-bottom: 20px;
}

.template-d-09-w700 .section-2 .list .item .image-svg img {
  height: 100%;
  width: auto;
}

.template-d-09-w700 .section-2 .list .item .text {
  font-size: 12px;
  text-align: center;
}

.template-d-09-w700 .section-3 {
  margin-bottom: 0;
}

.template-d-09-w700 .section-3 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

.template-d-09-w700 .section-3 .list .item {
  width: 32%;
  margin-bottom: 20px;
}

.template-d-09-w700 .section-3 .list .item .image-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 150px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.template-d-09-w700 .section-3 .list .item .heading {
  font-size: 15px;
  margin-bottom: 10px;
  line-height: normal;
}

.template-d-09-w700 .section-3 .list .item .text {
  font-size: 12px;
}

.template-d-09-w700 .section-4 {
  height: 470px;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 20px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.template-d-09-w700 .section-4 .content {
  width: 60%;
  padding-top: 90px;
  padding-left: 80px;
  color: #fff;
}

.template-d-09-w700 .section-4 .content .title-banner {
  font-size: 30px;
  line-height: 1;
  padding-bottom: 10px;
}

.template-d-09-w700 .section-4 .content .text-banner {
  font-size: 15px;
  line-height: 1;
}

.template-d-09-w700 .section-4 .item {
  position: absolute;
  background-color: #fff;
  right: 12%;
  bottom: 8%;
  border-radius: 8px;
  -webkit-box-shadow: 0px 19px 61px rgba(0, 0, 0, 0.09);
          box-shadow: 0px 19px 61px rgba(0, 0, 0, 0.09);
  padding: 10px;
}

.template-d-09-w700 .section-4 .item :nth-child(2)::after {
  top: 31% !important;
}

.template-d-09-w700 .section-4 .item .text {
  position: relative;
  padding-top: 17px;
  padding-right: 23px;
  padding-bottom: 10px;
  padding-left: 68px;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: 500;
}

.template-d-09-w700 .section-4 .item .text::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 25px;
  left: 25px;
  top: 11px;
  background-image: url(../images/d-09-rich-content/6.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.template-d-09-w700 .section-4-mobile {
  display: none;
}

.template-d-09-w700 .section-4-mobile .content {
  margin-bottom: 50px;
}

.template-d-09-w700 .section-4-mobile .content .title-banner {
  font-size: 26px;
  font-weight: bold;
  line-height: normal;
  padding-bottom: 10px;
}

.template-d-09-w700 .section-4-mobile .content .text-banner {
  font-size: 15px;
  line-height: normal;
}

.template-d-09-w700 .section-4-mobile .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

.template-d-09-w700 .section-4-mobile .list .item {
  width: 100%;
  margin-bottom: 20px;
}

.template-d-09-w700 .section-4-mobile .list .item .image-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 300px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.template-d-09-w700 .section-4-mobile .list .item .text {
  position: relative;
  font-size: 18px;
  font-weight: 500;
  padding-left: 50px;
}

.template-d-09-w700 .section-4-mobile .list .item .text::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 25px;
  top: -3px;
  left: 16px;
  background-image: url(../images/d-09-rich-content/6.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.template-d-09-w700 .section-5 .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-d-09-w700 .section-5 .content .images {
  width: 45%;
}

.template-d-09-w700 .section-5 .content .images img {
  width: 250px;
  margin-bottom: 20px;
}

.template-d-09-w700 .section-5 .content .description {
  width: 55%;
  margin: 38px 0;
}

.template-d-09-w700 .section-5-mobile {
  display: none;
}

.template-d-09-w700 .section-5-mobile .title-banner {
  text-align: center;
  font-weight: bold;
  font-size: 26px;
  line-height: normal;
  margin-bottom: 50px;
}

.template-d-09-w700 .section-5-mobile .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

.template-d-09-w700 .section-5-mobile .list .item {
  width: 100%;
  margin-bottom: 20px;
}

.template-d-09-w700 .section-5-mobile .list .item .image-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 300px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.template-d-09-w700 .section-5-mobile .list .item .heading {
  font-size: 15px;
  margin-bottom: 10px;
  line-height: normal;
}

.template-d-09-w700 .section-5-mobile .list .item .text {
  font-size: 12px;
}

.template-d-09-w700 .section-6 .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-d-09-w700 .section-6 .content .item {
  width: 50%;
}

.template-d-09-w700 .section-6 .content .item .image {
  margin-bottom: 20px;
}

.template-d-09-w700 .section-6 .content .item .image img {
  width: 80px;
}

.template-d-09-w700 .section-6 .content .item .text {
  width: 80%;
  margin-bottom: 10px;
}

.template-d-09-w700 .section-7 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-d-09-w700 .section-7 .item .image-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 210px;
  width: 45%;
  margin-bottom: 20px;
  border-radius: 10px;
}

.template-d-09-w700 .section-7 .content {
  width: 45%;
  margin: 30px 0;
}

.template-d-09-w700 .section-video {
  margin-bottom: 50px;
  position: relative;
  display: block;
}

.template-d-09-w700 .section-video .wrapper iframe {
  width: 100%;
  height: 400px;
}

@media (max-width: 600px) {
  .template-d-09-w700 section {
    margin-bottom: 50px;
  }
  .template-d-09-w700 .section-1 {
    background-image: url("../images/d-09-rich-content/main-banner-mobile.png") !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 680px;
  }
  .template-d-09-w700 .section-1 .content {
    padding-left: 0;
    text-align: center;
    padding-top: 80px;
  }
  .template-d-09-w700 .section-1 .content .title-main {
    font-size: 60px;
  }
  .template-d-09-w700 .section-1 .content .text-main {
    font-size: 25px;
  }
  .template-d-09-w700 .section-2 {
    margin-bottom: 20px;
    margin-top: 0;
  }
  .template-d-09-w700 .section-2 .list .item {
    width: 30%;
  }
  .template-d-09-w700 .section-3 {
    margin-bottom: 100px;
  }
  .template-d-09-w700 .section-3 .list .item {
    width: 47.5%;
  }
  .template-d-09-w700 .section-4 {
    display: none;
  }
  .template-d-09-w700 .section-4-mobile {
    display: block;
  }
  .template-d-09-w700 .section-4-mobile .content {
    text-align: center;
  }
  .template-d-09-w700 .section-5 {
    display: none;
  }
  .template-d-09-w700 .section-5-mobile {
    display: block;
  }
  .template-d-09-w700 .section-5-mobile .list .item .heading {
    font-size: 18px;
  }
  .template-d-09-w700 .section-5-mobile .list .item .text {
    font-size: 16px;
  }
  .template-d-09-w700 .section-6 {
    margin-left: 10px;
    margin-right: 10px;
  }
  .template-d-09-w700 .section-6 .title {
    margin-bottom: 50px;
  }
  .template-d-09-w700 .section-6 .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-d-09-w700 .section-6 .content .item {
    width: 100%;
  }
  .template-d-09-w700 .section-6 .content .item .text {
    width: 100%;
  }
  .template-d-09-w700 .section-6 .content .item:first-child {
    margin-bottom: 50px;
  }
  .template-d-09-w700 .section-7 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-d-09-w700 .section-7 .item .image-background {
    width: 100%;
    height: 300px;
  }
  .template-d-09-w700 .section-7 .item .content {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .template-d-09-w700 .section-1 {
    height: 570px;
  }
  .template-d-09-w700 .section-1 .content .title-main {
    font-size: 40px;
  }
  .template-d-09-w700 .section-1 .content .text-main {
    font-size: 17px;
  }
  .template-d-09-w700 .section-4-mobile .list .item .image-background {
    height: 250px;
  }
  .template-d-09-w700 .section-5-mobile .list .item .image-background {
    height: 250px;
  }
  .template-d-09-w700 .section-7 .item .image-background {
    height: 250px;
  }
  .template-d-09-w700 .section-video {
    margin-bottom: 30px;
  }
}

@media (max-width: 400px) {
  .template-d-09-w700 .section-1 {
    height: 450px;
  }
  .template-d-09-w700 .section-1 .content {
    padding-top: 50px;
  }
  .template-d-09-w700 .section-1 .content .title-main {
    font-size: 40px;
  }
  .template-d-09-w700 .section-1 .content .text-main {
    font-size: 14px;
  }
  .template-d-09-w700 .section-3 .list .item {
    width: 100%;
  }
  .template-d-09-w700 .section-3 .list .item .image-background {
    height: 200px;
  }
  .template-d-09-w700 .section-4-mobile .list .item .image-background {
    height: 200px;
  }
  .template-d-09-w700 .section-5-mobile .list .item .image-background {
    height: 200px;
  }
  .template-d-09-w700 .section-7 .item .image-background {
    height: 200px;
  }
}
